@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Uchen&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Aref+Ruqaa:wght@700&display=swap');
/*===============================================*/
*{
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
  transition: .5s ease-in-out;
}

body{

font-family: 'Aref Ruqaa', serif;
}

body, html{
  scroll-behavior: smooth;
  transition: .5s ease-in-out;
}

a{
  text-decoration: none;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

a:focus {
  outline: none;
  text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
  text-transform: capitalize;
  transition: .4s ease-in-out;
  color: #0a9cd1;
}

input{
  box-shadow: none;
  border: none;
  outline: none;
  background-color: #fff;
  transition: .4s ease-in-out;
}

img{
  max-width: 100%;
  transition: .4s ease-in-out;
}

ul,li,ol {
  margin: 0;
  padding: 0;
  list-style: none;
  transition: .4s ease-in-out;
}

.container-fluid{
  padding-left: 30px;
  padding-right: 30px;
}
/*==============================================================*/

/*=====================topbar css ==============================*/
.topbar_section{
    background-color: #0a9cd1;
    transition: .4s ease-in-out;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;

}

.emoji_topbar1{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.emoji_topbar1 img{
    width: 117px;
/*  z-index: -999;*/
opacity: ;
}


.left_topbar{
 
    transition: .4s ease-in-out;
    margin: 0px 35px;
}

.left_topbar a{
    margin: 0px 5px;
    color: #fff !important;
    transition: .4s ease-in-out;
    letter-spacing: .4px;
    z-index: -1;
    font-size: 14px;
}

.left_topbar span{
    margin: 0px 2px;
    transition: .4s ease-in-out;
    color:#fff !important; 
}
.right_topbar{

    transition: .4s ease-in-out;
    float: right;
    margin: 0px 45px;
    padding-bottom: 2px;
}

.right_topbar a{
    margin: 0px 2px;
    transition: .3s ease-in-out;
    background-color: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 1px;
    font-size: 14px;
    color:#252525; 
    border-radius: 100px;
}



.right_topbar span{
    color: #fff;
    font-weight: 600;
    letter-spacing: .2px;
    font-size: 15px;
}

.right_topbar b{
  color: #fff;
}

/*=====================topbar css end==============================*/

/*======================navbar css=================================*/

.main_div_nav{
  position: relative;

}

.navbar{
  background-color: #fff !important;
  outline: none;
  border:none;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    padding-top: 10px;
    }

     .navbar-brand{
      width: 190px;
      
    }

    .scrolled .navbar-brand{
      width: 170px !important;
      display: block !important;
    }


 .scrolled{
      background-color:#fff !important; 
       transition: .4s ease-in-out;
       box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
 }

 .scrolled.navbar{
    position: fixed;
    top: 0;
    background-color: #fff !important;
    transition: .4s ease-in-out;
         box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;

 }


.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
    background-color:white !important;
    animation: fadeInDown .6s linear forwards;
}

    

    .navbar .navbar-nav .active{
      color: #EE6201 !important;
    }

    .navbar .navbar-nav > li > a{
      color: #252525 !important;
      font-size: 16px;
      font-weight: 700 !important;
      text-transform: capitalize;
      letter-spacing: .3px;
      margin: 0px 7px;
    }


    .navbar .navbar-nav > li > a:hover{
      color: #EE6201 !important;
      font-size: 16px;
      font-weight: 700 !important;
      text-transform: capitalize;
      letter-spacing: .3px;
      margin: 0px 7px;
    }

 .scrolled .navbar-nav > li > a{
     color: #252525 !important;
      font-size: 16px;
      font-weight: 500;
      text-transform: capitalize;
      letter-spacing: .3px;
      margin: 0px 7px;


 }



 .scrolled .navbar-nav > li > a:hover{
     color: #0a9cd1 !important;
      font-size: 16px;
      font-weight: 700;
      text-transform: capitalize;
      letter-spacing: .3px;
      margin: 0px 7px;

 }


    .navbar .book_now_btn > li > a{
      background-color: #EE6201 !important;
      padding: 10px 20px 14px 20px;
      text-transform: capitalize;
      color: #fff;
      font-weight: 700;
      border-radius: 100px;
      transition: .4s ease-in-out;
    }

    .navbar .book_now_btn > li > a:hover{
      background-color: #0a9cd1 !important;
      padding: 10px 20px 14px 20px;
      text-transform: capitalize;
      color: #fff;
      font-weight: 700;
      border-radius: 100px;
      transition: .4s ease-in-out;
    }
 

   .navbar .navbar-toggler{
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
   }

   .navbar .navbar-toggler .fa{
    color: #FF5E14 !important;
   }



/*=========================navbar css end=========================*/


/*=========================slider css=========================*/


.main_div_slider_hero .bg_carousel{
  background-image: url(../banner/bn1.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
 }

 .overlay_bg_banner{
  background-color: rgba(0,0,0,.4);
    padding-top: 40px;
  padding-bottom: 35px;

 }


.main_div_slider_hero .bg_carousel2{
  background-image: url(../banner/bn2.png);
  background-repeat: no-repeat;
 background-position: bottom center;
  background-size: cover;
  background-attachment: fixed;
}


.main_div_slider_hero .bg_carousel_1{
  background-image: url(../banner/mnali.jpg);
  background-repeat: no-repeat;
 background-position: center center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel_2{
  background-image: url(../banner/mnali2.jpg);
  background-repeat: no-repeat;
 background-position: center center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel_3{
  background-image: url(../banner/mnali3.jpg);
  background-repeat: no-repeat;
 background-position: center center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel_4{
  background-image: url(../banner/mnali4.jpg);
  background-repeat: no-repeat;
 background-position: center center;
  background-size: cover;
  background-attachment: fixed;

}



.main_div_slider_hero .bg_carousel3{
  background-image: url(../banner/bn3.png);
  background-repeat: no-repeat;
 background-position: bottom center;
  background-size: cover;
  background-attachment: fixed;
}


.main_div_slider_hero .bg_carousel4{
  background-image: url(../banner/bn4.png);
  background-repeat: no-repeat;
background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}


.main_div_slider_hero .bg_carousel5{
  background-image: url(../banner/bn5.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel6{
  background-image: url(../banner/2051694.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel7{
  background-image: url(../banner/bn7.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel8{
  background-image: url(../banner/bn8.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel9{
  background-image: url(../banner/bn9.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;

}



.main_div_slider_hero .bg_carousel10{
  background-image: url(../banner/bn10.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;

}



.main_div_slider_hero .bg_carousel11{
  background-image: url(../banner/bn11.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;

}


.main_div_slider_hero .bg_carousel12{
  background-image: url(../banner/bn12.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  background-attachment: fixed;

}



.left_banner_txt{
  margin-bottom: 30px;
 /* background-color: rgb(0,0,0,.5);*/
  border-radius: 10px;
  padding: 20px 40px 20px 40px;


  
}
.left_banner_txt p{
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 500;
  color: #fff;
  text-align: center;
   font-family: 'Josefin Sans', sans-serif;
}

.left_banner_txt h5{
  font-size: 55px;
  color: #fff;
  font-weight: ;
  font-family: 'Anton', sans-serif;
  text-align: center;

}

.left_banner_txt h5{
    font-size: 50px;
    font-weight: ;
    animation: effect 30s infinite;
    color: #EE6201;
    background-image: url(../banner/5.png) ;
    background-position: center;
    background-clip: text;
    -webkit-background-clip: text;
   /* padding-bottom: 45px;*/
      /*-webkit-text-stroke: .3px #fff;*/
     font-family: 'Anton', sans-serif;
}


.left_banner_txt h5 span{
  color: #0A9CD1;
}
.left_banner_txt .banner_small{
  color: #fff;
 margin-left: 200px;
  font-family: 'Anton', sans-serif;
  font-size: 20px;

}

@keyframes effect{

  0%{
        background-position: left 0 bottom 0
  }

  50%{
        background-position: right 0 top 0
  }

  100%{
        background-position: top 0 right 0
  }

}

.banner_p_txt{
  font-size:10px;
}


.book_now_btn{
  text-align: center;
}

.book_now_btn a{
  background-color: #0A9CD1;
  padding: 10px 25px 10px 25px;
  color: #fff;
  text-transform: capitalize;
  border-radius: 100px;
}

.banner_form_enq{
  background-color: rgba(255, 255, 255,92%);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 15px 30px 10px 30px;
  border-radius: 10px;
  border-bottom: 2px solid #fff;
}


/*.banner_form_enq:hover{*/
/*  background-color: rgba(238, 98, 1,.3);*/
/*  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;*/
/*  padding: 15px 30px 10px 30px;*/
/*  border-radius: 10px;*/
/*  border-bottom: 2px solid #fff;*/
/*}*/


.banner_form_enq .modal_ti{
  text-align: center;
  color: #0a9cd1;
  padding-bottom: 8px;
  font-size: 22px;
}

.banner_form_enq input{
  margin-bottom: 10px;
  background-color: transparent !important;
  outline: none;
  border-radius: 0px !important;
  box-shadow:none !important;
  border: 1px solid #c3c3c3 !important;
}

.text-dark {
  color: #0a9cd1!important;
}

.banner_form_enq ::placeholder{
  color: #000 !important;
  font-weight: normal !important;
}

.banner_form_enq input[type="text"]{
  color: #000;
}


.banner_form_enq input[type="date"]{
  color: #000;
}

.banner_form_enq .btn{
  background-color: #0A9CD1 !important;
  border: none !important;
  color: #fff;
  /* padding: 10px 25px 10px 25px; */
  /* padding: 12px 122px 12px 129px; */
  padding: 12px 104px 12px 99px;
  margin-left: 26px;
  margin-top: 6px;
}

/*=========================slider css end=========================*/

/*=================activites css============*/
.actviites_section{
  background-color: #fff;
  padding-top: 80px;
  padding-bottom: 70px;
}

.nested_col_main_div{
  margin-bottom: 20px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 20px;
  text-align: center;
}
.nested_col_main_div span.fa{
  font-size: 40px;
  color: #0a9cd1;
}

.nested_col_main_div h4{
  color: #EE6201;
  margin-top: 15px;
  font-weight: 800;
  font-size: 20px;
}

.nested_col_main_div p{
  color: #000 !important;
  font-weight: 700;
}

.actviites_right_main_div h2{
  color: #EE6201;
  font-weight: bold;
}

.actviites_right_main_div p{
       color: #6d6666 !important;
      font-size: 16px;
      font-weight: 700 !important;
      
      line-height: 30px;
     
}

.search_btn{
  margin-top: 30px;
}

.actviites_right_main_div p a{
  background-color:#EE6201;
  color: #fff;
  font-weight: 500; 
  padding: 13px 20px 18px 20px;
  border-radius: 100px;
  text-transform: capitalize;
  transition: .5s ease-in-out;
}


.actviites_right_main_div p a:hover{
  background-color:#0a9cd1;
  color: #fff;
  font-weight: 500; 
  padding: 13px 20px 18px 20px;
  border-radius: 100px;
  text-transform: capitalize;
  transition: .5s ease-in-out;
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 70%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: 0.3rem;
  outline: 0;
}
/*=================activites css end============*/


/*===========about css==================*/
.left_about_img{
  text-align: center;
  margin-bottom: 20px;
}

.left_about_img img{
  margin: auto;
  height: 480px;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.right_about_txt h3{
  font-size: 38px;
  font-weight: bold;
  color: #0a9cd1;
}

.right_about_txt p{
  color: gray;
  font-size: 16px;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.counter_bg{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  margin-top: 40px;
}

.counter_box_div{
  text-align: center;
  margin-top: 10px;
}

.counter_box_div span{
  font-size: 35px;
  color: #EE6201;
  text-transform: capitalize;
  font-weight: 600;
}

.counter_box_div p{
  color: #0a9cd1;
  font-weight: 700;
  font-size: 18px;
  text-transform: capitalize;
}
/*===========about css==================*/



/*===========Best Place Destination css==================*/

.best_place_section{
  margin-top: 70px;
  margin-bottom: 70px;
}

.head_ti_bst_plc{
  text-align: center;
  margin-bottom: 40px;
}

.head_ti_bst_plc h2{
  font-weight: 700;
  font-size: 45px;
  text-transform: capitalize;
  color: #0a9cd1;
}

.best_place_img_box{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: auto;
  transition: .5s ease-in-out;
  text-align: center;
  margin-bottom: 30px;
}

.best_place_img_box img{
  margin: auto;
  width: 100%;
  height: 320px;
  transition: .5s ease-in-out;
  display: block;
  object-fit: cover;
}

.overlay_best_plc_div{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: .5s ease-in-out;
  background-color: rgba(0,0,0,.2);
}

.best_plc_name_ovr{
  position: absolute;
  top: 3%;
  left: 4%;
  transition: .5s ease-in-out;
}

.best_plc_name_ovr h5{
  color: #fff;
  font-size: 20px;
    transition: .5s ease-in-out;
}

.best_plc_tour_ovr{
   position: absolute;
  bottom: 3%;
  right: 0;
  transition: .5s ease-in-out;
}
.best_plc_tour_ovr p{
  background-color: #0a9cd1;
  color: #fff;
  padding: 8px 20px 8px 20px;
  font-size: 17px;
  font-weight: 500;
  text-transform: capitalize;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
    transition: .5s ease-in-out;
}
.best_place_img_box:hover {
  cursor: pointer; 
}

.best_place_img_box:hover  .best_plc_tour_ovr p{
  background-color: #EE6201;
  color: #fff;
  padding: 8px 25px 8px 20px;
  font-size: 17px;
  font-weight: 500;
  text-transform: capitalize;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
    transition: .5s ease-in-out;
 
}

/*===========Best Place Destination css==================*/





/*===========tour Destination css==================*/

.tour_desti_section{
  margin-top: 100px;
  margin-bottom: 70px;
}


.tour_desti_head_ti{
  text-align: center;
  margin-bottom: 50px;
}

.tour_desti_head_ti h2{
  font-weight: 600;
  font-size: 45px;
  text-transform: capitalize;
  margin-top: 15px;
}



.main_div_tour_dst{
  position: relative;
/*  overflow: hidden;*/
  width: 100%;
  height: auto;
  transition: .5s ease-in-out;
  text-align: center;
  margin-bottom: 3px;
}

.main_div_tour_dst img{
  margin: auto;
  width: 100%;
  height: 310px;
  transition: .5s ease-in-out;
  display: block;
  object-fit: cover;
  border-radius: 3px;
}


.tour_main_div_overlay{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: .5s ease-in-out;
 /* background-color: rgba(0,0,0,.2);*/
 display: none;
}

.tour_ovr_btn{
  position: absolute;
 bottom: -10%;
 left: 0;
 right: 0;
  transition: .5s ease-in-out;
}

.tour_ovr_btn p span{
  background-color: #ED6100;
  color: #fff;
  padding: 15px;
  border-radius: 100px;
   transition: .5s ease-in-out;
}

.main_div_tour_dst:hover .tour_ovr_btn p span{
  background-color: #0a9cd1;
  color: #fff;
  padding: 15px;
  border-radius: 100px;
   transition: .5s ease-in-out;
}

.main_div_full_div{
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  margin-bottom: 40px;
}

.main_name_div{
  padding: 20px 0px 12px 20px;
}

.main_name_div .days_span{
  color: gray;
  font-size: 15px;
}

.main_name_div h5{
  font-size: 20px;
  font-weight: bold;
  margin-top: 6px;
}

.main_name_div img{
  width: 50px;
  height: 50px;
  object-fit: cover;
}

.flex_div{
  display: flex;
  justify-content: space-around;
  margin-top: 7px;
}

.inner_flx b{
  text-transform: capitalize;
  font-weight: 500;
  color: #ED6100;
}

.inner_flx .fa{
  font-size: 18px;
  color: gray;
}

.main_name_div .place_name{
    font-weight: 700;
    color: gray;
    font-size: 15px;
  margin-bottom: 20px;
}
.main_name_div p {
  margin-top: 10px;
}

.main_name_div p a{
  margin: 0px 10px;
  font-size: 18px;
  color: #252525;
  font-weight: 500;
}
.get_btn{
  margin-top: 24px;
  margin-bottom: 10px;
  text-align: center;
}

.get_btn a:nth-child(1){
  background-color: #0a9cd1;
    color: #fff !important;
    padding: 10px 10px 10px 10px;
    text-transform: capitalize;
    border-radius: 2px;
    transition: .4s ease-in-out;
    font-size: 14px;
}


.get_btn a:nth-child(2){
 background-color: #ED6100;
    color: #fff !important;
    padding: 10px 10px 10px 10px;
    text-transform: capitalize;
    border-radius: 2px;
    transition: .4s ease-in-out;
    font-size: 14px;
}




/*===========tour Destination css==================*/

/*testomonial css =========================*/

.testomonials_section{
  margin-top: 70px;
  margin-bottom: 70px;
  position: relative;
}

.testomonials_head_ti{
  text-align: center;
  margin-bottom: 50px;
}

.testomonials_head_ti h3{
  font-weight: 600;
  letter-spacing: .2px;
  margin-bottom: 5px;
  font-size: 45px;
}

.testomonials_head_ti h3 span{
  color: #2AADE3;
}

.testomonials_head_ti p{
  font-size: 16px;
  color: gray;
  letter-spacing: .2px;
  word-spacing: .1px;
}

.main_testomonials_bg{
  background-color: #fff;
  text-align: center;
  padding: 40px 25px 25px 25px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}

.testomonials_overlay_sq{
  position: absolute;
  bottom: 5%;
  left: 5%;
  transition: .4s ease-in-out;
  background-color: rgba(255, 102, 0,.3);
  width: 20px;
  height: 20px;
  line-height: 20px;
  border:2px solid  rgba(255, 102, 0,.3);;
  animation: rotation 8s infinite linear;
}


.testomonials_overlay_sq2{
  position: absolute;
  top: 5%;
  right: 5%;
  transition: .4s ease-in-out;
  background-color: rgba(255, 102, 0,.5);
  width: 20px;
  height: 20px;
  line-height: 20px;
  border:2px solid  rgba(255, 102, 0,.5);;
  animation: rotation2 8s infinite linear;
}


@keyframes rotation2{
  from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(-359deg);

    }
}



.testomonials_overlay_sq3{
  position: absolute;
  bottom: 5%;
  left: 5%;
  transition: .4s ease-in-out;
  background-color: rgba(255, 102, 0,.5);
  width: 20px;
  height: 20px;
  line-height: 20px;
  border:2px solid  rgba(255, 102, 0,.5);;
  animation: rotation 8s infinite linear;
}

@keyframes rotation{
  from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);

    }
}

.main_testomonials_bg img{
  width: 30px !important;
  margin: auto;
  margin-bottom: 20px;
}

.testomonials_img_box{
  text-align: center;
  margin-top: 30px;
}

.testomonials_txt_div p{
  font-size: 17px;
  letter-spacing: .3px;
  word-spacing: .2px; 
  font-weight: 400;
  color: gray;
  line-height: 28px;
}



.testomonials_img_box img{
  width: 80px !important;
  text-align: center;
  margin: auto;
  border-radius: 100%;

}

.testomonials_img_box p{
  margin-top: 15px;
  font-weight: 600;
  text-transform: capitalize;
  font-size: 24px;
  color: #035892;
}

.owl-prev{
    font-size: 25px !important;
    box-shadow: none !important;
    background-color: #1D65B9 !important;
    color:  #fff !important;
    outline: none !important;
    width: 37px!important;
    height: 37px!important;
    line-height: 25px!important;
    text-align: center!important;
    border-radius: 100% !important;
    position: absolute;
    top: 45%;
    left: 0;

}

.owl-next{
    font-size: 25px !important;
    box-shadow: none !important;
    background-color: #1D65B9 !important;
    color:  #fff !important;
    outline: none !important;
    width: 37px!important;
    height: 37px!important;
    line-height: 25px!important;
    text-align: center!important;
    position: absolute;
    top: 45%;
    right: 0;
    border-radius: 100% !important;
}

/*testomonial css =========================*/


/*footer======================================css*/
.footer{
  background-image: url(../images/fbg2.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.overlay_footer_bg{
  background-color: #252525;
  padding-top: 40px;
  padding-bottom: 30px;
}

.footer_logo{
  margin-bottom: 10px;
}

.footer_logo img{
  width: 200px;
}

.footer_logo p{
  font-size: 16px;
  color: lightgray;
  margin-top: 10px;
  letter-spacing: .3px;
  word-spacing: .1px;
}

.footer_logo p span{
  float: ;

}


.footer_logo p span a{
  
  background-color: transparent !important;
  
  
}

.footer_logo p a{
  background-color: #2AADE3;
  width:33px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  margin: 0px 2px;
  border-radius: 100px;
}

.footer_head_ti h3{
  color: #0a9cd1;
  font-size: 25px;
  margin-bottom: 10px;
  letter-spacing: .3px;
  word-spacing: .1px;
}

.footer_quick_li li a{
  line-height: 28px;
  color: lightgray;
  text-transform: capitalize;
  font-size: 15px;
  letter-spacing: .3px;
  word-spacing: .1px;
  display: block;
}

.fooetr_add p b{
  color: #0a9cd1;
  text-transform: capitalize;
  letter-spacing: .3px;
  word-spacing: .1px;
  font-size: 15px;

}

.fooetr_add p{
  color: lightgray;
  font-size: 15px;
  letter-spacing: .3px;
  word-spacing: .1px;
}

.footer_num_div a b{
  color: #0a9cd1;
  text-transform: capitalize;
  letter-spacing: .3px;
  word-spacing: .1px;
  font-size: 15px;
}

.footer_num_div a{
  display: block;
  color: lightgray;
  line-height: 30px;
}

.copyright_section{
  background-color: #0a9cd1;
}

.copyright_txt{
  text-align: center;
}

.copyright_txt p{
  color: white;
  font-size: 15px;
  letter-spacing: .2px;
  word-spacing: .2px;
  margin-top: 15px;
}

.copyright_txt p a{
  color: #EE6201;
  font-weight: 600;
}
/*footer========================================css*/

/*-- Page Title --*/

.page-title-area-section{
  background-image: url(../images/1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  background-position: bottom center;

    background-attachment: ;
}

.page-title-area {
  background-color:rgba(0,0,0,.8);
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
  position: relative;

}

.page-title-area img {
  position: absolute;
  left: 0;
  right: 0;
  top: 87px;
  margin-left: auto;
  margin-right: auto;
  max-width: 540px;
  opacity: .20;
}

.page-title-area .page-title-content {
  position: relative;
}

.page-title-area .page-title-content h2 {
  font-weight: 600;
  font-size: 38px;
  color: #ffffff;
  margin-bottom: 14px;
}

.page-title-area .page-title-content ul {
  margin: 0;
  padding: 0;
}

.page-title-area .page-title-content ul li {
  list-style-type: none;
  display: inline-block;
  color: #ffffff;
  font-size: 15px;
}

.page-title-area .page-title-content ul li a {
  color: #ffffff;
}

.page-title-area .page-title-content ul li a:hover {
  color: #fdb819;
}

.page-title-area .page-title-content ul li i {
  display: inline-block;
  font-size: 22px;
  position: relative;
  top: 4px;
}

/*-- End Page Title --*/

.aboutpage_section{
  margin-top: 60px;
  margin-bottom:30px;
}

.left_aboutpage_img{
  text-transform: ;
  text-align: center;
  margin-bottom: 30px;
}

.left_aboutpage_img img{
 margin: auto;
 text-align: center;
 border-radius: 5px;
 border-radius: 100%;
}

.right_aboutpage_txt h3{
  font-size: 40px;
  font-weight: 600;
}

.right_aboutpage_txt p{
     color: gray;
    font-size: 16px;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
}



/**/
.contact_page_sec{
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 0px;
}

.conta_pg_main_div{
  text-align: center;
/*  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;*/
  padding: 30px;

  margin-bottom: 20px;
  transition: .4s ease-in-out;
}

.conta_pg_main_div span{
  font-size: 30px;
  background-color: #252525;
  color: #fff;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  border-radius: 100px;
  margin-bottom: 20px;
  transition: .4s ease-in-out;
}

.conta_pg_main_div h4{
  color: #0a9cd1; 
  text-transform: capitalize;
  margin-bottom: 10px;
  transition: .4s ease-in-out;
  font-size: 27px;
}

.conta_pg_main_div b{
  color: #252525;
  transition: .4s ease-in-out;
}

.conta_pg_main_div b{
  font-size: 18px;
  transition: .4s ease-in-out;
}

.conta_pg_main_div p{
  color: #545050;
  font-size: 17px;
 transition: .4s ease-in-out;
  line-height: 27px;
}


.conta_pg_main_div p a{
  display: block;
  line-height: 30px;
  transition: .4s ease-in-out;
  font-size: 17px;
  color:#545050; 
}

/**/

/* button shimla start  */



.pakages_itenary_btn {
  margin-bottom: 10px;
}

.pakages_itenary_btn a {
  border: 2px dashed #fff;
  border-radius: 100px;
  padding: 6px 12px 6px 12px;
  font-size: 13px;
  background-color: #099ad0;
  color: #fff;
}

/* button shimla end */

/* thanku page css start */
.packages_section_inner {
  padding-top: 30px;
  padding-bottom: 50px;
}


.destination_text_head_inner {
  text-align: center;
  padding-bottom: 23px;
  /* padding-top: 30px; */
}
.destination_text_head_inner h2 {
  /* color: #575656; */
  line-height: 40px;
  text-transform: capitalize;
  padding-top: 4px;
  padding-bottom: 4px;
}

.destination_text_head_inner p {
  font-size: 15px;
  font-weight: 400 !important;
  line-height: 27px;
  max-width: 600px;
  margin: auto;
  margin-bottom: 33px;
  margin-top: 18px;
}

.destination_text_head_inner a {
  padding: 10px 30px 10px 30px;
  border-radius: 100px;
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
  letter-spacing: .3px;
  word-spacing: 1px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border: 2px solid lightgray;
  margin-top: 20px;
  background-color: #0a9cd1;
  color: #fff;
}
.btn_an {
text-align: center;
margin-top: 10px;
}

.btn_an a {
  background-color: #0a9cd1;
  padding: 8px 30px 10px 30px;
  border-radius: 100px;
  font-size: 15px;
  font-weight: 500;
  text-transform: capitalize;
  letter-spacing: .3px;
  word-spacing: 1px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border: 2px solid lightgray;
  margin-top: 20px;
  color: #fff;
  margin-top: 20px;
}
.btn_an b{

    font-size: 20px;

}


/* b, strong {
  font-weight: bolder;
} */
/* thanku page css end */

/*form section css home=======================*/

.form_section_home{
  margin-bottom: 20px;
  margin-top: 50px;
}

.form_haed_ti{
  text-align: center;
  margin-bottom: 50px;
}
.form_haed_ti h3{
  font-weight: 600;
  font-size: 35px;
}

.form_haed_ti h3 span{
  
  color: #ED1B24;
}

.left_form_img_home{
  position: relative;
  overflow: hidden;
}


.left_form_img_home img{
  border-radius: 10px;
}

.right_form_home{
  background-color: #fff;
  padding: 45px;
  border-radius: 4px;
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-top: 3px solid #ED1B24;
}

.input_div .form-control{
  color: #fff !important;
  font-size: 15px;
}

.input_div input{
  background-color: transparent !important;
  background-color: rgba(255,255,255) !important;
  border: none;
  border: 1px solid #C3C3C3;
  border-radius: 0px;
  margin-bottom: 25px;
  box-shadow: none !important;
}


.input_div input:focus{
  background-color: transparent !important;
  background-color: rgba(255,255,255,.5) !important;
  border: none;
   border: 1px solid #252525;
}

.input_div input:-webkit-autofill,
.input_div input:-webkit-autofill:hover, 
.input_div input:-webkit-autofill:focus, 
.input_div input:-webkit-autofill:active  {
  transition: background-color 5000s;
  -webkit-text-fill-color: #252525; !important;

}
.input_div .input-group-addon{
  background-color: transparent !important;
 background-color: rgba(255,255,255,.5) !important;
  border: none !important;
}

.input_div ::placeholder{
  font-size: 14px;
  color: #252525;
  text-transform: capitalize;
  font-weight: 500;
}

.input_div textarea{
  resize: none;
  background-color: transparent !important;
  background-color: rgba(255,255,255,.5) !important;
  border: 1px solid #C3C3C3;
  border-radius: 0px;
  border: 1px solid #C3C3C3;
  border-radius: 0px;
  margin-bottom: 25px;
  box-shadow: none !important;
}

.input_div textarea:focus{
  border: 1px solid #C3C3C3;
  }
.input_div .form-control{
  color: #252525 !important;
  font-size: 15px;
   font-weight: 500;
}

/* .input_div .btn{
  border: 1px solid #fff;
  color: #fff;
  padding: 20px 45px 20px 45px;
 margin: auto;
  transition: .5s ease-in-out;
  background-color: #0a9cd1 !important;
  text-align: center;
} */


.input_div .btn {
  border: 1px solid #fff;
  color: #fff;
  padding: 4px 115px 9px 115px;
  margin: auto;
  transition: .5s ease-in-out;
  background-color: #0a9cd1 !important;
  /* text-align: center; */
  margin-left: 13px;

}

/* .input_div .btn:hover{
   border: 1px solid #fff;
  color: #fff;
  padding: 20px 45px 20px 45px;

  transition: .5s ease-in-out;
  background-color: #252525 !important;
} */

.input_div .btn:hover {
  border: 1px solid #fff;
  color: #fff;
  /* padding: 20px 45px 20px 45px; */
  transition: .5s ease-in-out;
  background-color: #054e68 !important;
  /* margin-left: 101px; */
}



.form_main_div h2{
  color: #F15D30;
}
.form_main_div{
 box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
 padding: 50px;
 position: relative;
 overflow: hidden;
 }

 .clipman_frm{
  position: absolute;
  right: 0;
    bottom: 45px;
    width: 80px;
    height: 80px;
 }


.shape_form{
  position: absolute;
    right: -70px;
    bottom: -70px;
    width: 200px;
    height: 200px;
    background: #ed1b24;
    border-radius: 50%;
    z-index: -99;
    opacity: .6;
    animation: bounceTop 3s linear infinite;
}


@-webkit-keyframes bounceTop {
  0% {
      -webkit-transform: translateY(0) translateX(0);
      transform: translateY(0) translateX(0);
  }
  50% {
      -webkit-transform: translateY(-15px) translateX(-7);
      transform: translateY(-15px) translateX(-7);
  }
  to {
      -webkit-transform: translateY(0) translateX(0);
      transform: translateY(0) translateX(0);
  }
}
@keyframes bounceTop {
  0% {
      -webkit-transform: translateY(0) translateX(0);
      transform: translateY(0) translateX(0);
  }
  50% {
      -webkit-transform: translateY(-15px) translateX(-7px);
      transform: translateY(-15px) translateX(-7px);
  }
  to {
      -webkit-transform: translateY(0) translateX(0);
      transform: translateY(0) translateX(0);
  }
}

 .form_main_div2{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
 margin-top: 30px;
 padding: 10px 20px 10px 20px;
 }

/*form section css home=======================*/

/**/
.itnerary_section{
  padding-top: 40px;
  padding-bottom: 40px;
}

.left_head_ti{
  margin-bottom: 30px;
}

.left_head_ti h1{
    color:#04769F;
}

.left_head_ti p{
  margin-top: 14px;
  margin: 0px 6px;
}

.left_head_ti h2{
text-transform: capitalize;
font-size: 26px;
font-weight: 600;
}

.duration_div b{
  color: #04769F;
}

.left_head_ti b{
  font-size: 16px;
}

.left_txt_div{
  margin-bottom: 20px;
  margin-left: 25px;
}

.left_txt_div b span{
    color:#04769F;
}

.left_txt_div b{
  color: #0a9cd1;
  text-transform: capitalize;
  font-size: 18px;
}

.left_txt_div p{
 color: gray;
    font-size: 16px;
    line-height: 30px;
    
}

.left_txt_div h5{
  color: #252525;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 18px;
}

.left_txt_div ul li{
  list-style: square;
  line-height: 30px;
    color: gray;
    font-size: 16px;
   
}

.request_btn_btn{
  margin-top: 20px;
  margin-bottom: 20px;
}


.request_btn_btn a:nth-child(1){
  background-color:#E12F3B; 
  color: #fff;
  padding: 15px 30px 15px 30px;
  border-radius: 100px;
  text-transform: capitalize;
  font-size: 18px;
}

.sticky_form{
  position: sticky;
  top: 10%;
}

.sticky_form h5{
  font-size: 18px;
  margin-top: 10px;
    margin-bottom: 15px;

}

.sticky_form .btn{
  padding: 10px 76px 10px 75px !important;
  margin-bottom: 10px;
  margin-top: -10px;

}

/**/

.itinerary_section{
    margin-top: 20px;
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #f8f6f6;
}
.itinerary_haed_titile {
  margin-bottom: 40px;
  text-align: center;
}

.itinerary_haed_titile h3{
  color: ;
  text-transform: capitalize;
}

.itinerary_haed_titile h5{
  color: #252525;
  text-transform: capitalize;
}

.left_txt_div h3{
  color: #252525;
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 30px;
}


/**/
.nav_tab_section{
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #FAF6F6;
}

.main_div_tab_nav{
  background-color: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 20px;
}

.main_div_tab_nav .nav-pills{
  text-align: center;
  justify-content: center;
  background-color: #24CC63;
 
}

.main_div_tab_nav .nav-pills .active{
  background-color: #fff;
  color: #252552 !important;
  font-weight: 600;
}

.main_div_tab_nav .nav-pills .nav-item button{
  text-transform: capitalize;
  color: #252525;
  font-weight: 600;
  font-size: 18px;
  border-radius: 0px !important;
  outline: none !important;
  border: none !important;
}

.tab_txpane_div{
  background-color: #ffffff !important;
  padding: 25px;
  margin-top: 30px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.main_div_tab_nav .tab-content{
 text-align: left;
  justify-content: center;
}

.tab_txpane_div b{
  color: #04769F;
  text-transform: capitalize;
  font-size: 25px;
}

.tab_txpane_div p{
  color: gray;
  margin-top: 10px;
  font-size: 17px;
}

.table_div_tab{
  overflow-x: auto;
  margin-top: 10px;
}

.table_div_tab th, td{
  text-transform: capitalize;
}

.tab_txpane_div ul{
  margin-top: 8px;
  margin-bottom: 8px;
  list-style: lower-alpha;
  margin-left: 20px;
  margin-right: 20px;
}

.tab_txpane_div ul li{
  list-style: upper-norwegian;
   color: gray;
line-height: 30px;
  font-size: 16px;
}

.tab_tab_txt b{
  color:  #24CC63;
  font-size: 18px;
}

/**/

.middle_form_sec{
  margin-top: 30px;
  margin-bottom: 30px;
}


.middle_form_sec h2{
  font-weight: 600;
}


/**/

.right_aboutpage_txt h3{
  font-size: 30px;
  font-weight: 600;
}

.right_aboutpage_txt p{
     color: gray;
    font-size: 15px;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.right_aboutpage_txt ul{
  margin: 0px 15px;
  list-style: square;
}


.right_aboutpage_txt ul li{
   color: gray;
    font-size: 15px;
    line-height: 28px;
  list-style: square;
  text-transform: capitalize;
}

.right_aboutpage_txt strong{
  color: #0a9cd1;
  font-weight: bold;
}

/**/
.fixed_enquiry_btn_web{
  position: fixed;
  bottom: 5%;
  right: 3%;
  z-index: 99;

}

.fixed_enquiry_btn_web a span{
  font-size: 20px;
}

.fixed_enquiry_btn_web a:nth-child(1){
  background-color: #0A9CD1;
  padding: 10px 30px 10px 30px;
  border-radius: 100px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .3px;
  word-spacing: 1px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  display: block;
  margin-bottom: 20px;
  color: #fff;
}


.fixed_enquiry_btn_web a:nth-child(2){
  background-color: #24CC63;
  padding: 10px 30px 10px 30px;
  border-radius: 100px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .3px;
  word-spacing: 1px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  display: block;
  margin-bottom: 20px;
    color: #fff;
}



.fixed_enquiry_btn_web a:nth-child(3){
  background-color: #24CC63;
  padding: 10px 30px 10px 30px;
  border-radius: 100px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .3px;
  word-spacing: 1px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  display: block;
  margin-bottom: 20px;
    color: #fff;
}


/* calendar css start  */
/* 

.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: 0.2em 0;
  background: #008aa9 !important;
  color: #fff !important;
}


.ui-datepicker-calendar span{
color: #252525 !important;
font-size: 14px;
}


.ui-widget.ui-widget-content{
border: none !important;
outline: none !important;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
}

.ui-datepicker .ui-datepicker-next span {
display: block;
position: absolute;
left: 50%;
margin-left: -17px;
top: 50%;
margin-top: -8px;
font-size: 12px;
border: none !important;
background: transparent !important;
font-weight: normal;
color: #fff !important;
cursor: pointer;
}


.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
border: none !important;
background: transparent !important;
font-weight: normal;
color: #fff !important;
} 


.ui-datepicker-prev::after {
content: "\2770";
text-align: center;
position: absolute;
top: 15%;
right: 10%;
color: #fff;
cursor: pointer;
}


.ui-datepicker-next::before {
content: "\2771";
text-align: center;
position: absolute;
top: 15%;
color: #fff;
cursor: pointer;
} */



/* calendar css end  */


#ui-datepicker-div{

  z-index: 9999 !important;
}


.ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -17px;
  top: 50%;
  margin-top: -8px;
  font-size: 12px;
  border: none !important;
  background: transparent !important;
  font-weight: normal;
  color: #fff !important;
  cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 2px;
  width: 1.8em;
  height: 1.8em;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
  opacity: .35;
  -ms-filter: "alpha(opacity=35)";
  background-image: none;
}
.ui-datepicker .ui-datepicker-header {
  position: relative;
  padding: 0.2em 0;
  background: #0a9cd1 !important;
  color: #fff !important;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
}
.ui-datepicker-prev::after {
  content: "\2770";
  text-align: center;
  position: absolute;
  top: 15%;
  right: 10%;
  color: #fff;
  cursor: pointer;
}
.ui-datepicker-next::before {
  content: "\2771";
  text-align: center;
  position: absolute;
  top: 15%;
  color: #fff;
  cursor: pointer;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
  border: 1px solid #0a9cd1;
  background: #0a9cd1;
  font-weight: normal;
  color: #2b2b2b;
}
